@media (min-width: 1600px) {
  .navbar .navbar-brand img {
    width: 300px;
    height: auto;
  } 
}

@media (min-width: 1401px) and (max-width: 1500px) {
  .navbar .navbar-brand img {
    width: 260px;
    height: auto;
  }
  .header .navbar, .header .navbar > .container, .header .navbar > .container-fluid, 
  .header-transparent .navbar, .header-transparent .navbar > .container, 
  .header-transparent .navbar > .container-fluid {
    height: 140px;
  }
  
}


@media (min-width: 1201px) and (max-width: 1400px) {
  .navbar .navbar-brand img {
    width: 300px;
    height: auto;
  }
  .header .navbar, .header .navbar > .container, .header .navbar > .container-fluid, 
  .header-transparent .navbar, .header-transparent .navbar > .container, 
  .header-transparent .navbar > .container-fluid {
    height: 130px;
  }
  
}

/* Large Size Screens */
@media (min-width: 992px) and (max-width: 1200px) {
  .is-sticky img.logo-dark {
      width: 242px !important;
  }
  .navbar .nav-item .nav-item-link {
    padding-right: 6px;
    padding-left: 6px;
  }
  .is-sticky .nav-item .nav-item-link {
      line-height: 50px !important;
  }
  .navbar .navbar-brand img {
    width: 220px;
    height: auto;
  }
  .header .navbar, .header .navbar > .container, .header .navbar > .container-fluid, 
  .header-transparent .navbar, .header-transparent .navbar > .container, 
  .header-transparent .navbar > .container-fluid {
    height: 115px;
  }
}


/* Medium Size Screens */
@media (min-width: 768px) and (max-width: 991px) {
  .navbar .navbar-brand img {
    width: 240px;
    height: auto;
  }
  .header .navbar, .header .navbar > .container, .header .navbar > .container-fluid, 
  .header-transparent .navbar, .header-transparent .navbar > .container, 
  .header-transparent .navbar > .container-fluid {
    height: 115px;
  }
  .pt-130 {
    padding-top: 50px !important;
  }
  .fancybox-layout5 .fancybox-item, .fancybox-layout6 .fancybox-item {
    position: relative;
    margin-bottom: 45px;
    height: auto;
  }
  .fancybox-layout5 .fancybox-item .fancybox-icon, .fancybox-layout6 .fancybox-item .fancybox-icon {
    font-size: 60px;
  }
}


/*  Small Screens and tablets  */
@media (min-width: 576px) and (max-width: 767px) {
  .navbar .navbar-brand img {
    width: 220px;
    height: auto;
  }
  .header .navbar, .header .navbar > .container, .header .navbar > 
  .container-fluid, .header-transparent .navbar, .header-transparent .navbar > 
  .container, .header-transparent .navbar > .container-fluid {
    height: 100px;
  }
  .pt-130 {
    padding-top: 50px !important;
  }
  .fancybox-layout5 .fancybox-item, .fancybox-layout6 .fancybox-item {
    position: relative;
    z-index: 2;
    margin-bottom: 45px;
    height: 165px;
  }
  .fancybox-layout5 .fancybox-item .fancybox-icon, .fancybox-layout6 .fancybox-item .fancybox-icon {
    font-size: 60px;
  }
}



/* Extra Small Devices */
@media (min-width: 320px) and (max-width: 575px) {
  .navbar .navbar-brand img {
    width: 265px;
    height: auto;
  }
  .footer-widget-about img {
    width: 265px;
    height: auto;
  }
  .header .navbar, .header .navbar > .container, .header .navbar > 
  .container-fluid, .header-transparent .navbar, .header-transparent .navbar > .container, 
  .header-transparent .navbar > .container-fluid {
    height: 100px;
  }
  .pt-130 {
    padding-top: 50px !important;
  }
  .fancybox-layout5 .fancybox-item, .fancybox-layout6 .fancybox-item {
    position: relative;
    z-index: 2;
    margin-bottom: 45px;
    height: 165px;
  } 
  .fancybox-layout5 .fancybox-item .fancybox-icon, .fancybox-layout6 .fancybox-item .fancybox-icon {
    font-size: 60px;
  }
}

@media (min-width: 420px) {
 /*.header .navbar-brand img {
    max-width: 220px;
}*/
.pt-130 {
    padding-top: 50px !important;
  }
}

